Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::gpu::GpuIndexIVFConfig Struct Reference
Inheritance diagram for faiss::gpu::GpuIndexIVFConfig:

## Public Attributes
IndicesOptions | indicesOptions
| Index storage options for the GPU.
GpuIndexFlatConfig | flatConfig
| Configuration for the coarse quantizer object.
Public Attributes inherited from faiss::gpu::GpuIndexConfig
int | device
| GPU device on which the index is resident.
MemorySpace | memorySpace

## Detailed Description

Definition at line 23 of file GpuIndexIVF.h.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/gpu/GpuIndexIVF.h